» Ubuntu » Paquets

Error

two or more packages specified (python-django-squeeze lucid)